body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.coming-soon-container {
    position: relative;
    width: 1920px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-image {
    max-width: 100%;
    max-height: 100%;
}
